

#wrapper{width:100%; display:table}
.rslides{position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0}
.rslides li{-webkit-backface-visibility: hidden;  position: absolute;  display: none;  width: 100%;  left: 0;  top: 0; text-align:center}
.rslides li:first-child{position:relative; display:block; float:left}
.rslides img{display:block; height:auto; float:left; width:100%; border:0}
.callbacks_container {position: relative; float: left; width: 100%}
.callbacks_nav{position:absolute; top: 57%; left:40px; z-index: 3; text-indent: -9999px; overflow: hidden;  height:50px; width:50px; margin-top: -45px; background:url(../images/arrow-left.png)}
.callbacks_nav.next{left: auto; background: url(../images/arrow-right.png) no-repeat; right:40px}
@media (max-width: 650px) {
.callbacks_nav{position:absolute; top:72%; left:10px; z-index: 9999999999999999999999999999; text-indent: -9999px; overflow: hidden;  height:30px; width:30px; margin-top: -45px; background:url(../images/arrow-left1.png); z-index:9999999999999999999999999999}
.callbacks_nav.next{left: auto; background:url(../images/arrow-right1.png) no-repeat; right:10px; z-index:9999999999999999999999999999}  
}

.social {
	position: fixed; /* Hacemos que la posiciÃ³n en pantalla sea fija para que siempre se muestre en pantalla*/
	right: 0; /* Establecemos la barra en la izquierda */
	top: 200px; /* Bajamos la barra 200px de arriba a abajo */
	z-index: 999999999999; /* Utilizamos la propiedad z-index para que no se superponga algÃºn otro elemento como sliders, galerÃ­as, etc */
}
 
	#navigationMenu li{
	list-style:none;
	height:40px;
	padding:2px;
	width:40px;
}

#navigationMenu span{
	/* Container properties */
	width:0;
	right:38px;
	padding:0;
	position:absolute;
	overflow:hidden;

	/* Text properties */
    font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:normal;
	letter-spacing:0.6px;
	white-space:nowrap;
	line-height:40px;
	
	/* CSS3 Transition: */
	-webkit-transition: 0.25s;
	/*-o-transition: 0.25s;*/
	
	/* Future proofing (these do not work yet): */
	-moz-transition: 0.25s;
	transition: 0.25s;
}

#navigationMenu a{
	height:40px;
	width:40px;
	display:block;
	position:relative;
	text-align: center;
	color:#FFF;
	font-size:18px;
	line-height:40px;
	font-weight:normal
}

/* General hover styles */

#navigationMenu a:hover span{ width:auto; padding:0 20px; overflow: visible }
#navigationMenu a:hover{text-decoration:none;
}

/* Green Button */

#navigationMenu .home1 {	background: #044085}
#navigationMenu .home1:hover {	background-position:0 -39px;}
#navigationMenu .home1 span{
	background-color:#044085;
	color:#fff;
}

/* Blue Button */

#navigationMenu .about1 {background-color:#63C1FF}
#navigationMenu .about1:hover { background-position:-38px -39px;}
#navigationMenu .about1 span{
	background-color:#63C1FF;
	color:#fff;
}

/* Orange Button */

#navigationMenu .services1 {background-color:#C20000}
#navigationMenu .services1:hover { background-position:-76px -39px;}
#navigationMenu .services1 span{
	background-color:#C20000;
	color:#fff;
}
/* Yellow Button */
#navigationMenu .portfolio1 {background-color:#247A18;}
#navigationMenu .portfolio1:hover{ background-position:-114px -39px;}
#navigationMenu .portfolio1 span{
	background-color:#247A18;
	color:#fff;
}
/* Purple Button */
#navigationMenu .instagram {background-color:#8A1C42;}
#navigationMenu .instagram:hover { background-position:-152px -39px;}
#navigationMenu .instagram span{
	background-color:#8A1C42;
	color:#fff;
}
#navigationMenu .blog {background-color:#F7B82B;}
#navigationMenu .blog:hover { background-position:-152px -39px;}
#navigationMenu .blog span{
	background-color:#F7B82B;
	color:#fff;
}



.main-menu-wrapper.stricky-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999999999;
  margin:0 auto;
}

.promoindexcp {
    position: fixed;
    z-index: 800;
    top: 50%;
    right: 0px;
	text-align:center
}
@media (max-width: 650px) {
	.promoindexcp {
    position: fixed;
    z-index: 800;
    top: 55%;
    right: 0px;
	text-align:right
}
.promoindexcp img {
	    max-width:80%;
		vertical-align:top
}
.main-menu-wrapper.stricky-fixed{
	position:static
	}
}


.display-inline li {
    display: inline-block;
}



.resot_list ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    position: relative;
    padding-left: 20px;
    line-height: 45px;
    border-bottom: 1px solid #e4e4e4;
    display: block;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
}
.resot_list ul li a i {
    position: absolute;
    left: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
    color: #1E3482;
}
.fa-caret-right:before {
    content: "\f0da";
}












.res-btn {
  border: solid 1px #fff;
  outline: none;
  background: #6A261D;
  font-size: 16px;
  line-height: 28px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
  border-radius: 3px;
  transition: all 0.5s ease;
  padding: 10px 25px;
  margin-top:7px
}

.res-btn:hover {
  background: #fff;
  color: #6A261D;
  border:solid 1px #6A261D
}

.room-suite {
  position: relative;
}

.common-pad {
  padding-top: 7em;
  padding-bottom: 7em;
}

.room-suite .item {
  position: relative;
}

.room-suite .item {
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.room-suite .item .ro-img {
  position: relative;
  border-bottom: 2px solid #6A261D;
  text-align: center;
  z-index: 0;
  overflow: hidden;
}

.room-suite .item:hover .ro-img:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  z-index: 1;
}

.room-suite .item .ro-txt {
  background: #f7f7f7;
  border-left: 1px solid #e6e1e1;
  border-right: 1px solid #e6e1e1;
  border-bottom: 1px solid #e6e1e1;
  overflow: hidden;
  padding: 0 1em;
}

.room-suite .item:hover .ro-txt {
  background: #0d1a41;
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
}

.room-suite .item .left-h {
  position: relative;
}

.room-suite .item .left-h p {
  color: #242424;
  font: 1.86em/1em "Playball", sans-serif;
  padding: 0.7em 0 0;
  margin: 0;
}

.room-suite .item:hover .left-h p, .room-suite .item:hover .right-p p span {
  color: #fff;
}

.room-suite .item .right-p p {
  color: #242424;
  font: 1.72em/1.25em "Playball", sans-serif;
  padding: 0.3em 0 0.6em;
  margin: 0;
}

.room-suite .item:hover .right-p p {
  color: #6A261D;
}

.room-suite .item .right-p p span {
  display: block;
  font: 400 0.6em/1em "Open Sans", sans-serif;
  font-style: italic;
  color: #888;
}

.room-slider {
  position: relative;
}

.roomsuite-slider.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  background: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0;
  padding: 0;
}

.roomsuite-slider.owl-carousel .owl-controls .owl-nav .owl-prev, .roomsuite-slider.owl-carousel .owl-controls .owl-nav .owl-next {
  background: #6A261D;
  width: 33px;
  text-align: center;
  font-size: 20px;
  line-height: 33px;
  color: #fff;
  float: left;
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
}

.roomsuite-slider .owl-nav {
  position: absolute;
  right: 0;
  top: -82px;
}

.roomsuite-slider.owl-carousel .owl-controls .owl-nav .owl-prev:hover, .roomsuite-slider.owl-carousel .owl-controls .owl-nav .owl-next:hover {
  background: #85ab00;
}

.roomsuite-slider.owl-carousel .owl-controls .owl-nav .owl-prev {
  margin-right: 5px;
}

/* ==============================
  43.Rooms And Suits Home Two Styles
============================== */
.room-suite-htwo .item .ro-txt {
  background: transparent;
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
  b
}
.room-suite-htwo .item:hover .ro-txt {
  background: transparent;
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
}

.room-suite-htwo .item .ro-txt h2 {
  color: #242424;
  padding: 0;
  margin: 10px 0 10px;
  position: relative;
  font-size:26px
}

.room-suite-htwo .item .ro-txt p {
  color: #898989;
  margin: 0 0 10px;
}

.room-suite-htwo .item .ro-img {
  border-bottom: 0px solid transparent;
}

.room-suite-htwo .item .ro-txt {
  background: transparent;
  border-left: 1px solid #AAA;
  border-right: 1px solid #AAA;
  border-bottom: 1px solid #AAA;
  ox-shadow: 0px 10px 15px rgb(0 0 0 / 4%);
  padding:10px 15px 20px;
  text-align:center
}

.room-suite-htwo .ro-text-two {
  position: relative;
}

.room-suite-htwo .ro-text-two .left-p-two {
  position: relative;
}

.room-suite-htwo .ro-text-two .left-p-two .res-btn {
  background: #85ab00;
  padding: 0.5em 2em;
}

.room-suite-htwo .ro-text-two .left-p-two .res-btn:hover {
  background: #1a1a1c;
}

.room-suite-htwo .ro-text-two .right-p-two p {
  color: #242424;
  font: 2em/1em "Playball", sans-serif;
  padding: 0 0 0;
  margin: 0;
}

.room-suite-htwo .ro-text-two .right-p-two p span {
  display: block;
  font: 400 0.5em/1.3em "Open Sans", sans-serif;
  font-style: italic;
  color: #888;
}

.roomsuite-slider-two .owl-nav {
      margin: 0 auto;
    width: 72px;
    padding-top: 15px;
}

.roomsuite-slider-two.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  background: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0;
  padding: 0;
}

.roomsuite-slider-two.owl-carousel .owl-controls .owl-nav .owl-prev, .roomsuite-slider-two.owl-carousel .owl-controls .owl-nav .owl-next {
  background: #6A261D;
  width: 33px;
  text-align: center;
  font-size: 20px;
  line-height: 40px;
  color: #fff;
  float: left;
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
}

.roomsuite-slider-two.owl-carousel .owl-controls .owl-nav .owl-prev {
  margin-right: 5px;
}


/*Room and Suits*/
.room-and-suits-style {
  background: #27283b;
  margin: 0;
  position: relative;
}
.room-and-suits-style:before {
  background: url(../images/rooms-suits.jpg) no-repeat fixed center center #27283b;
  background-size: cover;
  background-blend-mode: multiply;
  opacity: 0.2;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
}
.room-and-suits-style .sec-header h2, .room-and-suits-style .room-suite-htwo .item .ro-txt h2, .room-and-suits-style .room-suite-htwo .ro-text-two .right-p-two p {
  color: #fff;
}




.explor_room_item_inner .owl-controls{position:relative}











.whatsap {
    position: absolute;
    bottom: 30px;
    right: 0;
    z-index: 99999;
}
.whatsap.stickys {
    position: fixed;
    bottom: 30px;
    right: 0;
    z-index: 99999999999999;
}


.color-panel {
	position: fixed;
	right: -225px;
	top: 250px;
	z-index: 999;
	-webkit-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out
}
.color-panel.open {
	right: 0
}
.on-panel {
	height: 203px;
	left: -56px;
	position: absolute;
	top: 0;
	width: 56px;
	cursor: pointer;
	text-orientation: mixed;
}
.on-panel span{
	text-orientation: mixed;
}
.panel-box, .switcher_layout, .box_bg_style {
  padding:0;
  width: 225px;
  background: #f8f8f8;
  display: block;
  color:#333
}
.panel-box .panel-title {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px
}


.color-panel .appoinment-btn-one {
  display: block;
  padding: 10px 15px;
  border: 1px solid #6A261D;
  color: #fff;
  background-color:#6A261D;
  font-size: 15px;
  line-height: normal;
  font-weight:bold;
  text-align:center
}

.color-panel .appoinment-btn-one:hover {
	background:#FFF;
  color: #6A261D;
  -webkit-transition: .6s;
  transition: .6s;
  text-decoration: none;
}
.color-panel li{font-size:15px; list-style:disc; margin-left:10px; line-height:1.6; padding-left:0}

.social {
	position: fixed; /* Hacemos que la posiciÃ³n en pantalla sea fija para que siempre se muestre en pantalla*/
	right: 0; /* Establecemos la barra en la izquierda */
	top: 208px; /* Bajamos la barra 200px de arriba a abajo */
	z-index: 999999999999; /* Utilizamos la propiedad z-index para que no se superponga algÃºn otro elemento como sliders, galerÃ­as, etc */
	
}
 
	#navigationMenu li{
	list-style:none;
	height:38px;
	padding:2px;
	width:56px;
}

#navigationMenu span{
	/* Container properties */
	width:0;
	right:50px;
	padding:0;
	position:absolute;
	overflow:hidden;

	/* Text properties */
    font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight:normal;
	letter-spacing:0.6px;
	white-space:nowrap;
	line-height:40px;
	
	/* CSS3 Transition: */
	-webkit-transition: 0.25s;
	/*-o-transition: 0.25s;*/
	
	/* Future proofing (these do not work yet): */
	-moz-transition: 0.25s;
	transition: 0.25s;
}

#navigationMenu a{
	height:40px;
	width:56px;
	display:block;
	position:relative;
	text-align: center;
	color:#FFF;
	font-size:26px;
	line-height:42px;
	font-weight:normal
}













.footer-section {
  background-color: #171717;
}
.footer-section .footer-top .footer-logo-and-title {
  max-width: 372px;
  width: 100%;
  margin-bottom: 20px;
  padding-top: 65px;
}
@media (max-width: 767px) {
  .footer-section .footer-top .footer-logo-and-title {
    max-width: unset;
  }
}
.footer-section .footer-top .footer-logo-and-title .footer-logo {
  max-width: 100%;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section .footer-top .footer-logo-and-title .footer-logo {
    max-width: 140px;
  }
}
.footer-section .footer-top .footer-logo-and-title .section-title p {
  color: #D3D3D3;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section .footer-top .footer-logo-and-title .section-title p {
    font-size: 16px;
    line-height: 27px;
  }
}
.footer-section .footer-top .newsletter-area h2 {
  color: var(--white-color);
  font-family: var(--font-marcellus);
  font-weight: 400;
  font-size: 26px;
  line-height: 40px;
  margin-bottom: 35px;
}
@media (min-width: 1400px) and (max-width: 1599px) {
  .footer-section .footer-top .newsletter-area h2 {
    font-size: 24px;
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section .footer-top .newsletter-area h2 {
    font-size: 24px;
    line-height: 35px;
  }
}
@media (max-width: 991px) {
  .footer-section .footer-top .newsletter-area h2 {
    font-size: 22px;
    line-height: 32px;
  }
}
.footer-section .footer-top .newsletter-area .newsletter-form {
  padding: 15px 20px;
  background-color: rgba(107, 107, 107, 0.1215686275);
  border: 1px solid #2C2C2C;
  -webkit-backdrop-filter: blur(30px);
          backdrop-filter: blur(30px);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.footer-section .footer-top .newsletter-area .newsletter-form input {
  color: var(--white-color);
  font-family: var(--font-dmsans);
  font-size: 14px;
  font-weight: 300;
  line-height: 1;
  width: 100%;
  background-color: transparent;
}
.footer-section .footer-top .newsletter-area .newsletter-form input::-moz-placeholder {
  color: var(--fill-text);
}
.footer-section .footer-top .newsletter-area .newsletter-form input::placeholder {
  color: var(--fill-text);
}
.footer-section .footer-top .newsletter-area .newsletter-form button {
  background: transparent;
}
.footer-section .footer-top .newsletter-area .newsletter-form button svg {
  fill: var(--white-color);
  min-width: 18px;
}
.footer-section .footer-top .contact-wrapper {
  border: 1px solid rgba(255, 255, 255, 0.06);
  border-top: unset;
  border-bottom: unset;
  padding: 80px 0;
}
@media (max-width: 991px) {
  .footer-section .footer-top .contact-wrapper {
    padding: 80px 0 0 0;
    border: unset;
  }
}
@media (max-width: 576px) {
  .footer-section .footer-top .contact-wrapper {
    padding-top: 10px;
  }
}
.footer-section .footer-top .contact-wrapper .contact-area {
  border-bottom: 1px solid rgba(255, 255, 255, 0.06);
  padding: 0 91px 25px 91px;
}
@media (min-width: 1400px) and (max-width: 1599px) {
  .footer-section .footer-top .contact-wrapper .contact-area {
    padding: 0 80px 30px 80px;
  }
}
@media (max-width: 1399px) {
  .footer-section .footer-top .contact-wrapper .contact-area {
    padding: 0 70px 20px 70px;
  }
}
@media (max-width: 991px) {
  .footer-section .footer-top .contact-wrapper .contact-area {
    margin-bottom: 60px;
    padding: unset;
    border: unset;
  }
}
@media (max-width: 576px) {
  .footer-section .footer-top .contact-wrapper .contact-area {
    margin-bottom: 30px;
  }
}
.footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact {
  display: flex;
  gap: 20px;
  align-items: start;
}
.footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact .icon {
  min-width: 30px;
  max-width: 30px;
  height: 30px;
  background-color: #2D2C2C;
  border: 1px solid #424242;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact .icon svg {
  fill: #E3E3E3;
}
.footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-bottom: 30px;
}
.footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul li {
  margin-bottom: 24px;
}
@media (max-width: 1399px) {
  .footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul li {
    margin-bottom: 20px;
  }
}
.footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul li a {
  color: var(--footer-text);
  font-family: var(--font-dmsans);
  font-weight: 400;
  font-size: 18px;
  line-height: 1;
  display: block;
  transition: 0.5s;
}
@media (max-width: 1399px) {
  .footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul li a {
    font-size: 17px;
	color:#E3E3E3
  }
}
.footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul li a:hover {
  color: #E3E3E3;
}
.footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul li:last-child {
  margin-bottom: 0;
}
.footer-section .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul.two {
  margin-bottom: 0;
}
.footer-section .footer-top .contact-wrapper .social-area {
  padding: 30px 0 0 92px;
}
@media (max-width: 1399px) {
  .footer-section .footer-top .contact-wrapper .social-area {
    padding: 20px 0 0 70px;
  }
}
@media (max-width: 991px) {
  .footer-section .footer-top .contact-wrapper .social-area {
    padding: 10px 0 0 0;
  }
}
.footer-section .footer-top .contact-wrapper .social-area h5 {
  color: #fff;
  font-family: var(--font-marcellus);
  font-weight: 400;
  font-size: 20px;
  line-height: 1;
  margin-bottom: 18px;
}
@media (max-width: 1199px) {
  .footer-section .footer-top .contact-wrapper .social-area h5 {
    font-size: 22px;
  }
}
.footer-section .footer-top .contact-wrapper .social-area .social-list {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  gap: 16px;
}
.footer-section .footer-top .contact-wrapper .social-area .social-list .single-social a {
  min-width: 45px;
  max-width: 45px;
  height: 45px;
  background-color: #2D2C2C;
  border: 1px solid #424242;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
}
.footer-section .footer-top .contact-wrapper .social-area .social-list .single-social a svg {
  fill: #fff;
}
.footer-section .footer-top .contact-wrapper .social-area .social-list .single-social a:hover {
  background-color: var(--primary-color1);
}
.footer-section .footer-top .location-and-payment {
  padding-top: 80px;
}
@media (max-width: 991px) {
  .footer-section .footer-top .location-and-payment {
    display: flex;
  }
}
@media (max-width: 767px) {
  .footer-section .footer-top .location-and-payment {
    display: block;
    padding: 80px 0 40px 0;
  }
}
@media (max-width: 576px) {
  .footer-section .footer-top .location-and-payment {
    padding: 50px 0 40px 0;
  }
}
@media (max-width: 991px) {
  .footer-section .footer-top .location-and-payment .title-and-location-area {
    padding: 0 35px 0 0;
  }
}
@media (max-width: 767px) {
  .footer-section .footer-top .location-and-payment .title-and-location-area {
    padding: unset;
  }
}
.footer-section .footer-top .location-and-payment .title-and-location-area ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: start;
  gap: 20px;
  margin-bottom:30px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section .footer-top .location-and-payment .title-and-location-area ul {
    margin-bottom: 40px;
  }
}
@media (max-width: 576px) {
  .footer-section .footer-top .location-and-payment .title-and-location-area ul {
    margin-bottom: 30px;
  }
}
.footer-section .footer-top .location-and-payment .title-and-location-area ul li .icon {
  min-width: 30px;
  max-width: 30px;
  height: 30px;
  background-color: #2D2C2C;
  border: 1px solid #424242;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 6px;
}
.footer-section .footer-top .location-and-payment .title-and-location-area ul li .icon svg {
  fill: #FFF;
}
.footer-section .footer-top .location-and-payment .title-and-location-area ul li .location {
  color: #FFF;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  transition: all 0.5s;
  margin-bottom: 0;
}
@media (max-width: 1399px) {
  .footer-section .footer-top .location-and-payment .title-and-location-area ul li .location {
    font-size: 17px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section .footer-top .location-and-payment .title-and-location-area ul li .location {
    font-size: 16px;
  }
}
@media (max-width: 576px) {
  .footer-section .footer-top .location-and-payment .title-and-location-area ul li .location {
    font-size: 16px;
  }
}
.footer-section .footer-top .location-and-payment .title-and-location-area ul li .location:hover {
  color: #FFF;
}
.footer-section .footer-top .location-and-payment .title-and-location-area ul li .content {
  line-height: 1;
  margin-top: 20px;
}
.footer-section .footer-top .location-and-payment .title-and-location-area ul li .content .get-direction {
  color: #FFF;
  font-weight: 600;
  font-size: 18px;
  line-height: 1;
  background: linear-gradient(to bottom, var(--white-color) 0%, var(--white-color) 98%);
  background-size: 0px 1px;
  background-repeat: no-repeat;
  background-position: right 90%;
  transition: background-size 0.75s;
}
.footer-section .footer-top .location-and-payment .title-and-location-area ul li .content .get-direction:hover {
  background-size: 100% 1px;
  background-position: 0% 90%;
}
.footer-section .footer-top .location-and-payment .payment-getway h5 {
  color: #FFF;
  margin-bottom: 22px;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.4;
}
@media (max-width: 991px) {
  .footer-section .footer-top .location-and-payment .payment-getway h5 {
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .footer-section .footer-top .location-and-payment .payment-getway h5 {
    font-size: 20px;
  }
}
.footer-section .footer-top .location-and-payment .payment-getway .payment-list {
  padding: 0;
  margin: 0;
  list-style: none;
  background-color: #FFF;
  padding: 7px 8px;
  display: flex;
  justify-content: space-between;
}
.footer-section .widget-title {
  margin-bottom: 40px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section .widget-title {
    margin-bottom: 30px;
  }
}
@media (max-width: 576px) {
  .footer-section .widget-title {
    margin-bottom: 20px;
  }
}
.footer-section .widget-title h5 {
  color: #FFF;
  font-weight: 400;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 0;
}
.footer-section .footer-menu {
  border: 1px solid rgba(255, 255, 255, 0.06);
  border-right: unset;
  border-left: unset;
  padding: 30px 0;
}
@media (max-width: 1399px) {
  .footer-section .footer-menu {
    padding: 25px;
  }
}
@media (max-width: 767px) {
  .footer-section .footer-menu {
    padding: 20px 0;
  }
}
.footer-section .footer-menu .footer-menu-wrap .footer-menu-list {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 50px;
}
@media (max-width: 1399px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list {
    gap: 30px;
  }
}
@media (max-width: 991px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list {
    gap: 24px;
  }
}
@media (max-width: 767px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list {

  }
}
.footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list {
  position: relative;

  padding-left: 55px;
}
@media (max-width: 1399px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list {
    padding-left: 45px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list {
    padding-left: 30px;
  }
}
@media (max-width: 991px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list {
    padding-left: 0;
  }
}
.footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list a {
  color: #FFF;
  font-family: var(--font-dmsans);
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  transition: all 0.5s;
}
@media (max-width: 1199px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list a {
    font-size: 15px;
  }
}
@media (max-width: 991px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list a {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list a {
    font-size: 15px;
  }
}
.footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list a:hover {
  color: #FFF;
}
.footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list::before {
  content: "";
  position: absolute;
  min-width: 6px;
  max-width: 6px;
  height: 6px;
  background-color: #D9D9D9;
  border-radius: 50%;
  top: 50%;
  right: -50px;
}
@media (max-width: 1399px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list::before {
    right: -40px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list::before {
    right: -35px;
  }
}
@media (max-width: 991px) {
  .footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list::before {
    content: unset;
  }
}
.footer-section .footer-menu .footer-menu-wrap .footer-menu-list .menu-list:last-child::before {
  content: unset;
}
.footer-section .footer-bottom {
  padding: 20px 0;
  display: flex;
  justify-content: center;
  gap: 7px;
}
.footer-section .footer-bottom p {
  color: #D3D3D3;
  font-family: var(--font-dmsans);
  font-weight: 600;
  font-size: 15px;
  line-height: 1;
  margin-bottom: 0;
  display: flex;
  align-items: start;
  gap: 7px;
}
@media (max-width: 576px) {
  .footer-section .footer-bottom p {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.footer-section .footer-bottom p a {
  color: var(--white-color);
  background: linear-gradient(to bottom, var(--white-color) 0%, var(--white-color) 98%);
  background-size: 0px 1px;
  background-repeat: no-repeat;
  background-position: right 90%;
  transition: background-size 0.75s;
}
.footer-section .footer-bottom p a:hover {
  background-size: 100% 1px;
  background-position: 0% 90%;
}
.footer-section.two {
  background-color: #02464A;
}
.footer-section.two .footer-top .newsletter-area .newsletter-form {
  background-color: #03565B;
  border: 1px solid #035E62;
}
.footer-section.two .footer-top .contact-wrapper .contact-area .icon-and-contact .icon {
  background-color: #036066;
  border: 1px solid #06565B;
}
.footer-section.two .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul li a:hover {
  color: var(--primary-color2);
}
.footer-section.two .footer-top .contact-wrapper .social-area .social-list .single-social a {
  background-color: #036066;
  border: 1px solid #06565B;
  transition: all 0.5s;
}
.footer-section.two .footer-top .contact-wrapper .social-area .social-list .single-social a:hover {
  background-color: var(--black-color);
  border: 1px solid var(--black-color);
}
.footer-section.two .footer-top .location-and-payment .title-and-location-area ul li .icon {
  background-color: #036066;
  border: 1px solid #06565B;
}
.footer-section.two .footer-top .location-and-payment .title-and-location-area ul li .location:hover {
  color: var(--primary-color2);
}
.footer-section.two .footer-menu .footer-menu-wrap .footer-menu-list li a:hover {
  color: var(--primary-color2);
}
.footer-section.hostel-hover-color .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul li a:hover {
  color: var(--primary-color4);
}
.footer-section.hostel-hover-color .footer-top .contact-wrapper .social-area .social-list .single-social a:hover {
  background-color: var(--primary-color4);
  border: 1px solid var(--primary-color4);
}
.footer-section.hostel-hover-color .footer-top .location-and-payment .title-and-location-area ul li .location:hover {
  color: var(--primary-color4);
}
.footer-section.hostel-hover-color .footer-menu .footer-menu-wrap .footer-menu-list .menu-list a:hover {
  color: var(--primary-color4);
}
.footer-section.apartment-hover-color .footer-top .contact-wrapper .contact-area .icon-and-contact .contact ul li a:hover {
  color: var(--primary-color3);
}
.footer-section.apartment-hover-color .footer-top .contact-wrapper .social-area .social-list .single-social a:hover {
  background-color: var(--primary-color3);
  border: 1px solid var(--primary-color3);
}
.footer-section.apartment-hover-color .footer-top .location-and-payment .title-and-location-area ul li .location:hover {
  color: var(--primary-color3);
}
.footer-section.apartment-hover-color .footer-menu .footer-menu-wrap .footer-menu-list .menu-list a:hover {
  color: var(--primary-color3);
}